{
  name: "Fist Plate",
  spritenum: 143,
  onPlate: 'Fighting',
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Fighting') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 493) || pokemon.baseSpecies.num === 493) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Arceus-Fighting",
  num: 303,
  gen: 4,
}